Subject: [Syslog] Status update

From: Chris Lonvick <[email-masked]>
Date: Mon, 29 Mar 2010 07:43:59 -0700 (PDT)

Hi Folks,

Things are looking good.  Joe has updated syslog/dtls based upon the WG 
feedback, and I've written up a proto shepherding document and given it to 
Sean Turner - our new Advisor.  Sean is going to need some time to come up 
to speed on this.  (Welcome to the new role, Sean. :-)

syslog/sign is progressing through the RFC Editors queue in a timely 
manner.

David and I have recommended that the WG be concluded when syslog/dtls is 
approved by the IESG.  :-)

Please join me in thanking Pasi Eronen for all of his time and effort.

Thanks,
Chris